ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9fcdd693-e5e3-4d38-b614-7fd6eb8729c1"
    Код: "000244857"
    UIDСценария: "330c8440-d66c-4250-8544-497828950c01"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Чек ККМ с маркировкой"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Чек ККМ с маркировкой"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

